AsterNet Class Library (Sandcastle documentation)

| ThreadClass Interrupt Method

Interrupts a thread that is in the WaitSleepJoin thread state

Namespace: AsterNET.Util
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public void Interrupt()

    Public Sub Interrupt

    public:
    void Interrupt()

    member Interrupt : unit -> unit

See Also

#### Reference

ThreadClass Class
AsterNET.Util Namespace